=== xbmc/Makefile ===
INCLUDES+=-I. -Ilinux -Icores -I../guilib -Iutils -IFileSystem -I/usr/include/freetype2 -Icores/dvdplayer -Icores/ffmpeg

INCLUDES+=-Ilib/libUPnP/Platinum/Source/Core \
          -Ilib/libUPnP/Platinum/Source/Platinum \
          -Ilib/libUPnP/Platinum/Source/Devices/MediaServer \
          -Ilib/libUPnP/Platinum/Source/Devices/MediaConnect \
          -Ilib/libUPnP/Platinum/Source/Devices/MediaRenderer \
          -Ilib/libUPnP/Neptune/Source/System/Posix \
          -Ilib/libUPnP/Neptune/Source/Core

INCLUDES+=-Ilib/libcdio/libcdio/include

SRCS=Application.cpp \
     CueDocument.cpp \
     GUISettings.cpp \
     GUIWindowSettings.cpp \
     GUIWindowSettingsCategory.cpp \
     GUIWindowSettingsProfile.cpp \
     GUIWindowSettingsScreenCalibration.cpp \
     Settings.cpp \
     SettingsControls.cpp \
     GUIDialogMusicScan.cpp \
     GUIViewControl.cpp \
     GUIViewState.cpp \
     GUIViewStateMusic.cpp \
     GUIWindowMusicBase.cpp \
     GUIWindowMusicInfo.cpp \
     GUIWindowMusicNav.cpp \
     GUIWindowMusicOverlay.cpp \
     GUIWindowMusicPlaylist.cpp \
     GUIWindowMusicPlaylistEditor.cpp \
     GUIWindowMusicSongs.cpp \
     SmartPlaylist.cpp \
     GUIDialogVideoScan.cpp \
     GUIViewStateVideo.cpp \
     GUIWindowVideoBase.cpp \
     GUIWindowVideoFiles.cpp \
     GUIWindowVideoInfo.cpp \
     GUIWindowVideoNav.cpp \
     GUIWindowVideoOverlay.cpp \
     GUIWindowVideoPlaylist.cpp \
     VideoInfoScanner.cpp \
     PlayList.cpp \
     PlayListB4S.cpp \
     PlayListFactory.cpp \
     PlayListM3U.cpp \
     PlayListPlayer.cpp \
     PlayListPLS.cpp \
     PlayListWPL.cpp \
     PlayListURL.cpp \
     PlayListXML.cpp \
     APEv2Tag.cpp \
     FlacTag.cpp \
     Id3Tag.cpp \
     MusicInfoLoader.cpp \
     MusicInfoScanner.cpp \
     MusicInfoTag.cpp \
     MusicInfoTagLoaderAAC.cpp \
     MusicInfoTagLoaderAdplug.cpp \
     MusicInfoTagLoaderApe.cpp \
     MusicInfoTagLoaderCDDA.cpp \
     MusicInfoTagLoaderDatabase.cpp \
     MusicInfoTagLoaderFactory.cpp \
     MusicInfoTagLoaderFlac.cpp \
     MusicInfoTagLoaderGYM.cpp \
     MusicInfoTagLoaderMidi.cpp \
     MusicInfoTagLoaderMod.cpp \
     MusicInfoTagLoaderMP3.cpp \
     MusicInfoTagLoaderMP4.cpp \
     MusicInfoTagLoaderMPC.cpp \
     MusicInfoTagLoaderNSF.cpp \
     MusicInfoTagLoaderOgg.cpp \
     MusicInfoTagLoaderShn.cpp \
     MusicInfoTagLoaderSid.cpp \
     MusicInfoTagLoaderSPC.cpp \
     MusicInfoTagLoaderWav.cpp \
     MusicInfoTagLoaderWavPack.cpp \
     MusicInfoTagLoaderWMA.cpp \
     MusicInfoTagLoaderYM.cpp \
     OggTag.cpp \
     VorbisTag.cpp \
     AutoPtrHandle.cpp \
     AutoSwitch.cpp \
     ButtonTranslator.cpp \
     Crc32.cpp \
     DateTime.cpp \
     DetectDVDType.cpp \
     DNSNameCache.cpp \
     DynamicDll.cpp \
     FileItem.cpp \
     GUIPassword.cpp \
     LangCodeExpander.cpp \
     LangInfo.cpp \
     AutorunMediaJob.cpp \
     MediaManager.cpp \
     NfoFile.cpp \
     PartyModeManager.cpp \
     Picture.cpp \
     Profile.cpp \
     SectionLoader.cpp \
     Shortcut.cpp \
     SortFileItem.cpp \
     StringUtils.cpp \
     Temperature.cpp \
     ThumbnailCache.cpp \
     URL.cpp \
     VideoInfoTag.cpp \
     XBAudioConfig.cpp \
     Database.cpp \
     MusicDatabase.cpp \
     ProgramDatabase.cpp \
     Song.cpp \
     VideoDatabase.cpp \
     ViewDatabase.cpp \
     GUIDialogAudioSubtitleSettings.cpp \
     GUIDialogBoxBase.cpp \
     GUIDialogButtonMenu.cpp \
     GUIDialogContentSettings.cpp \
     GUIDialogContextMenu.cpp \
     GUIDialogFileBrowser.cpp \
     GUIDialogFileStacking.cpp \
     GUIDialogGamepad.cpp \
     GUIDialogKeyboard.cpp \
     GUIDialogLockSettings.cpp \
     GUIDialogMediaSource.cpp \
     GUIDialogMusicOSD.cpp \
     GUIDialogMuteBug.cpp \
     GUIDialogNetworkSetup.cpp \
     GUIDialogNumeric.cpp \
     GUIDialogOK.cpp \
     GUIDialogPlayerControls.cpp \
     GUIDialogProfileSettings.cpp \
     GUIDialogProgress.cpp \
     GUIDialogSeekBar.cpp \
     GUIDialogSelect.cpp \
     GUIDialogSettings.cpp \
     GUIDialogSubMenu.cpp \
     GUIDialogTeletext.cpp \
     GUIDialogVideoBookmarks.cpp \
     GUIDialogVideoSettings.cpp \
     GUIDialogVisualisationPresetList.cpp \
     GUIDialogVisualisationSettings.cpp \
     GUIDialogVolumeBar.cpp \
     GUIDialogSlider.cpp \
     GUIDialogYesNo.cpp \
     GUIMediaWindow.cpp \
     GUIWindowFileManager.cpp \
     GUIWindowFullScreen.cpp \
     GUIWindowHome.cpp \
     GUIWindowLoginScreen.cpp \
     GUIWindowOSD.cpp \
     GUIWindowPictures.cpp \
     GUIWindowPointer.cpp \
     GUIWindowPrograms.cpp \
     GUIWindowScreensaver.cpp \
     GUIWindowScripts.cpp \
     GUIWindowScriptsInfo.cpp \
     GUIWindowSystemInfo.cpp \
     GUIWindowVisualisation.cpp \
     GUIWindowWeather.cpp \
     BackgroundInfoLoader.cpp \
     PictureThumbLoader.cpp \
     ThumbLoader.cpp \
     ApplicationMessenger.cpp \
     Autorun.cpp \
     Util.cpp \
     GUIWindowSlideShow.cpp \
     XBApplicationEx.cpp \
     xbmc.cpp \
     GUIDialogFavourites.cpp \
     GUIDialogSongInfo.cpp \
     Favourites.cpp \
     GUIDialogSmartPlaylistEditor.cpp \
     GUIDialogSmartPlaylistRule.cpp \
     SlideShowPicture.cpp \
     ApplicationRenderer.cpp \
     GUIDialogBusy.cpp \
     GUIWindowStartup.cpp \
     UPnP.cpp \
     PictureInfoLoader.cpp \
     GUIDialogPictureInfo.cpp \
     LastFmManager.cpp \
     PictureInfoTag.cpp \
     GUILargeTextureManager.cpp \
     GUIDialogKaiToast.cpp \
     KeyboardLayoutConfiguration.cpp \
     GUIDialogPluginSettings.cpp \
     PluginSettings.cpp \
     GUIDialogAccessPoints.cpp \
     ScraperSettings.cpp \
     Artist.cpp \
     Album.cpp \
     MediaSource.cpp \
     MusicInfoTagLoaderASAP.cpp \
     GUIWindowTestPattern.cpp \
     GUIViewStateScripts.cpp \
     GUIViewStatePrograms.cpp \
     GUIViewStatePictures.cpp \
     GUIDialogFullScreenInfo.cpp \
     PowerManager.cpp \
     Zeroconf.cpp \
     ZeroconfBrowser.cpp \
     VideoReferenceClock.cpp \
     DPMSSupport.cpp \
     ScriptSettings.cpp \
     GUIWindowTestPatternGL.cpp \
     RenderSystem.cpp \
     RenderSystemGL.cpp \
     KeyboardStat.cpp \
     MouseStat.cpp \
     WinSystem.cpp \
     WinSystemX11.cpp \
     WinSystemX11GL.cpp \
     WinEventsSDL.cpp \
     AdvancedSettings.cpp \
     Bookmark.cpp \

LIB=xbmc.a

DISTCLEAN_FILES=DllPaths_generated.h

include ../Makefile.include
-include $(patsubst %.cpp,%.P,$(patsubst %.c,%.P,$(SRCS)))
