=== tools/Mach5/Makefile ===
default:

python: ../../xbmc/lib/libPython/Python/python24-osx.so
	./mach5.rb $<
	./mach5.rb output.so libpython
