=== xbmc/FileSystem/Makefile ===
INCLUDES=-I. -I../ -I../cores -I../linux -I../../guilib -I../lib/UnrarXLib -I../utils -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
INCLUDES+=-I../lib/libcdio/libcdio/include

CXXFLAGS+=-D__STDC_FORMAT_MACROS \

SRCS=ASAPFileDirectory.cpp \
     CacheMemBuffer.cpp \
     CacheStrategy.cpp \
     CDDADirectory.cpp \
     cddb.cpp \
     cdioSupport.cpp \
     CMythDirectory.cpp \
     CMythFile.cpp \
     CMythSession.cpp \
     DAAPDirectory.cpp \
     DirectoryCache.cpp \
     Directory.cpp \
     DirectoryHistory.cpp \
     DirectoryTuxBox.cpp \
     DllLibCurl.cpp \
     FactoryDirectory.cpp \
     FactoryFileDirectory.cpp \
     FileCache.cpp \
     FileCDDA.cpp \
     File.cpp \
     FileCurl.cpp \
     FileDAAP.cpp \
     FileFactory.cpp \
     FileFileReader.cpp \
     FileHD.cpp \
     FileISO.cpp \
     FileLastFM.cpp \
     FileMusicDatabase.cpp \
     FileRar.cpp \
     FileRTV.cpp \
     FileShoutcast.cpp \
     FileSpecialProtocol.cpp \
     FileSmb.cpp \
     FileTuxBox.cpp \
     FileXBMSP.cpp \
     FileZip.cpp \
     FTPDirectory.cpp \
     FTPParse.cpp \
     HTTPDirectory.cpp \
     HTSPDirectory.cpp \
     HTSPSession.cpp \
     HDDirectory.cpp \
     HDHomeRun.cpp \
     IDirectory.cpp \
     IFile.cpp \
     iso9660.cpp \
     ISO9660Directory.cpp \
     LastFMDirectory.cpp \
     MultiPathDirectory.cpp \
     MultiPathFile.cpp \
     MusicDatabaseDirectory.cpp \
     MusicFileDirectory.cpp \
     MusicSearchDirectory.cpp \
     NptXbmcFile.cpp \
     NSFFileDirectory.cpp \
     OGGFileDirectory.cpp \
     PlaylistDirectory.cpp \
     PlaylistFileDirectory.cpp \
     PluginDirectory.cpp \
     RarDirectory.cpp \
     RarManager.cpp \
     RSSDirectory.cpp \
     RTVDirectory.cpp \
     SAPDirectory.cpp \
     SAPFile.cpp \
     ShoutcastDirectory.cpp \
     ShoutcastRipFile.cpp \
     SIDFileDirectory.cpp \
     SmartPlaylistDirectory.cpp \
     SMBDirectory.cpp \
     SpecialProtocol.cpp \
     SpecialProtocolDirectory.cpp \
     StackDirectory.cpp \
     UPnPDirectory.cpp \
     UPnPVirtualPathDirectory.cpp \
     VideoDatabaseDirectory.cpp \
     VirtualDirectory.cpp \
     VirtualPathDirectory.cpp \
     VTPDirectory.cpp \
     VTPSession.cpp \
     VTPFile.cpp \
     XBMSDirectory.cpp \
     ZeroconfDirectory.cpp \
     ZipDirectory.cpp \
     ZipManager.cpp

INCLUDES+=-I../lib/libUPnP/Platinum/Source/Core \
          -I../lib/libUPnP/Platinum/Source/Platinum \
          -I../lib/libUPnP/Platinum/Source/Devices/MediaServer \
          -I../lib/libUPnP/Neptune/Source/System/Posix \
          -I../lib/libUPnP/Neptune/Source/Core

LIB=filesystem.a

include ../../Makefile.include
-include $(patsubst %.cpp,%.P,$(patsubst %.c,%.P,$(SRCS)))
