=== skin/Confluence/media/Makefile ===
TARGET=Textures.xbt
XBMCTEX=../../../tools/TexturePacker/TexturePacker
IMAGES= \
	amt-blank-poster.png \
	amt-generic-actor.png \
	amt-generic-genre-i.png \
	amt-generic-genre.png \
	amt-generic-noactor.png \
	amt-generic-studio.png \
	amt-generic-trailer-w.png \
	amt-generic-trailer.png \
	amt-overlay-favorite.png \
	amt-overlay-saved.png \
	amt-overlay-watched.png \
	Apple\ Movie\ Trailers/G.png \
	Apple\ Movie\ Trailers/NC-17.png \
	Apple\ Movie\ Trailers/NR.png \
	Apple\ Movie\ Trailers/PG-13.png \
	Apple\ Movie\ Trailers/PG.png \
	Apple\ Movie\ Trailers/R.png \
	AppleLogo.png \
	ArrowDown.png \
	ArrowUp.png \
	black-back.png \
	black-back2.png \
	button-focus.png \
	button-nofocus.png \
	ButtonMenuExitFO.png \
	ButtonMenuExitNF.png \
	ButtonMenuLogOffFO.png \
	ButtonMenuLogOffNF.png \
	ButtonMenuMasterFO.png \
	ButtonMenuMasterNF.png \
	ButtonMenuNoMasterFO.png \
	ButtonMenuNoMasterNF.png \
	ButtonMenuRestartFO.png \
	ButtonMenuRestartNF.png \
	ButtonMenuShutdownFO.png \
	ButtonMenuShutdownNF.png \
	ButtonMenuSleepFO.png \
	ButtonMenuSleepNF.png \
	CalibrateBottomRight.png \
	CalibratePixelRatio.png \
	CalibrateSubtitles.png \
	CalibrateTopLeft.png \
	CenterRating/rating0.png \
	CenterRating/rating1.png \
	CenterRating/rating2.png \
	CenterRating/rating3.png \
	CenterRating/rating4.png \
	CenterRating/rating5.png \
	Confluence_Logo.png \
	ContentPanel.png \
	ContentPanel2.png \
	ContentPanel4.png \
	DefaultActor.png \
	DefaultAddSource.png \
	DefaultAlbumCover.png \
	DefaultArtist.png \
	DefaultAudio.png \
	DefaultCDDA.png \
	DefaultDVDEmpty.png \
	defaultDVDFull.png \
	DefaultDVDRom.png \
	DefaultFile.png \
	DefaultFolder.png \
	DefaultFolderBack.png \
	DefaultHardDisk.png \
	DefaultMovies.png \
	DefaultMusicAlbums.png \
	DefaultMusicArtists.png \
	DefaultMusicCompilations.png \
	DefaultMusicGenres.png \
	DefaultMusicPlaylists.png \
	DefaultMusicPlugins.png \
	DefaultMusicRecentlyAdded.png \
	DefaultMusicRecentlyPlayed.png \
	DefaultMusicSongs.png \
	DefaultMusicTop100.png \
	DefaultMusicVideos.png \
	DefaultMusicYears.png \
	DefaultNetwork.png \
	DefaultPicture.png \
	DefaultPlaylist.png \
	DefaultProgram.png \
	DefaultRecentlyAddedEpisodes.png \
	DefaultRecentlyAddedMovies.png \
	DefaultRecentlyAddedMusicVideos.png \
	DefaultScript.png \
	DefaultTVShows.png \
	DefaultVideo.png \
	DefaultVideoCover.png \
	DefaultVideoPlaylists.png \
	DefaultVideoPlugins.png \
	DialogBack.png \
	DialogCloseButton-focus.png \
	DialogCloseButton.png \
	DialogContextBottom.png \
	DialogContextMiddle.png \
	DialogContextTop.png \
	diffuse_mirror.png \
	diffuse_mirror2.png \
	diffuse_mirror3.png \
	Fanart_Diffuse.png \
	Fanart_Fallback_Music_Small.jpg \
	Fanart_Fallback_Small.jpg \
	flagging/aspectratio/1.33.png \
	flagging/aspectratio/1.66.png \
	flagging/aspectratio/1.78.png \
	flagging/aspectratio/1.85.png \
	flagging/aspectratio/2.20.png \
	flagging/aspectratio/2.35.png \
	flagging/audio/0.png \
	flagging/audio/1.png \
	flagging/audio/2.png \
	flagging/audio/6.png \
	flagging/audio/8.png \
	flagging/audio/aac.png \
	flagging/audio/ac3.png \
	flagging/audio/dolbydigital.png \
	flagging/audio/dts.png \
	flagging/audio/mp3.png \
	flagging/audio/wmapro.png \
	flagging/video/1080.png \
	flagging/video/480.png \
	flagging/video/540.png \
	flagging/video/720.png \
	flagging/video/avc1.png \
	flagging/video/bluray.png \
	flagging/video/divx.png \
	flagging/video/h264.png \
	flagging/video/hddvd.png \
	flagging/video/mpeg1video.png \
	flagging/video/sd.png \
	flagging/video/wvc1.png \
	flagging/video/xvid.png \
	floor.png \
	folder-focus.png \
	GlassOverlay.png \
	GlassTitleBar.png \
	header.png \
	home-favourites-FO.png \
	home-favourites.png \
	home-playmedia-FO.png \
	home-playmedia.png \
	home-power-FO.png \
	home-power.png \
	HomeBlade.png \
	HomeBlade_bottom.png \
	HomeBlade_middle.png \
	HomeBlade_top.png \
	HomeBladeSub.png \
	HomeBladeSub_Part1.png \
	HomeBladeSub_Part2.png \
	HomeButtonsBack.png \
	HomeHasSub.png \
	HomeIcon-Focus.png \
	HomeIcon.png \
	HomeNowPlayingBack.png \
	icon-mute.png \
	InfoMessagePanel.png \
	KeyboardCornerBottom.png \
	KeyboardCornerBottomNF.png \
	KeyboardCornerTop.png \
	KeyboardCornerTopNF.png \
	KeyboardEditArea.png \
	KeyboardKey.png \
	KeyboardKeyNF.png \
	lastfm-hate-focus.png \
	lastfm-hate-nofocus.png \
	lastfm-love-focus.png \
	lastfm-love-nofocus.png \
	LeftRating/rating0.png \
	LeftRating/rating1.png \
	LeftRating/rating2.png \
	LeftRating/rating3.png \
	LeftRating/rating4.png \
	LeftRating/rating5.png \
	MediaBladeSub.png \
	MediaBladeSub_Part1.png \
	MediaBladeSub_Part2.png \
	MediaInfoBackLower.png \
	MediaInfoBackUpper.png \
	MediaItemDetailBG.png \
	MediaSubSet.png \
	MediaSubSetNF.png \
	MenuItemFO.png \
	MenuItemNF.png \
	OSD16x.png \
	OSD2x.png \
	OSD32x.png \
	OSD4x.png \
	OSD8x.png \
	osd_slider_bg.png \
	osd_slider_bg_2.png \
	osd_slider_nib.png \
	osd_slider_nibNF.png \
	OSDAudioFO.png \
	OSDAudioNF.png \
	OSDBookmarksFO.png \
	OSDBookmarksNF.png \
	OSDDvdFO.png \
	OSDDvdNF.png \
	OSDForwardFO.png \
	OSDForwardNF.png \
	OSDLyricsFO.png \
	OSDLyricsNF.png \
	OSDNextTrackFO.png \
	OSDNextTrackNF.png \
	OSDPause.png \
	OSDPauseFO.png \
	OSDPauseNF.png \
	OSDPlay.png \
	OSDPlayFO.png \
	OSDPlaylistFO.png \
	OSDPlaylistNF.png \
	OSDPlayNF.png \
	OSDPreFO.png \
	OSDPreNF.png \
	OSDPresetSettingsFO.png \
	OSDPresetSettingsNF.png \
	OSDPrevTrackFO.png \
	OSDPrevTrackNF.png \
	OSDProgressBack.png \
	OSDProgressMid.png \
	OSDRandomOffFO.png \
	OSDRandomOffNF.png \
	OSDRandomOnFO.png \
	OSDRandomOnNF.png \
	OSDRecord2.png \
	OSDRecordFO.png \
	OSDRecordNF.png \
	OSDRecordOff.png \
	OSDRepeatAllFO.png \
	OSDRepeatAllNF.png \
	OSDRepeatFO.png \
	OSDRepeatNF.png \
	OSDRepeatOneFO.png \
	OSDRepeatOneNF.png \
	OSDRewindFO.png \
	OSDRewindNF.png \
	OSDSeekForward.png \
	OSDSeekFrame.png \
	OSDSeekRewind.png \
	OSDStopFO.png \
	OSDStopNF.png \
	OSDVideoFO.png \
	OSDVideoNF.png \
	OSDVizFO.png \
	OSDVizNF.png \
	OverlayDialogBackground.png \
	OverlayHD.png \
	OverlayLocked.png \
	OverlayRAR.png \
	OverlayWatched.png \
	pointer-focus-click.png \
	pointer-focus-drag.png \
	pointer-focus.png \
	pointer-nofocus.png \
	radiobutton-focus.png \
	radiobutton-nofocus.png \
	RecentAddedFO.png \
	RecentAddedNF.png \
	Rss_Back.png \
	Rss_Back_Overlay.png \
	scroll-down-2.png \
	scroll-down-focus-2.png \
	scroll-down-focus.png \
	scroll-down.png \
	scroll-left-focus.png \
	scroll-left.png \
	scroll-right-focus.png \
	scroll-right.png \
	scroll-up-2.png \
	scroll-up-focus-2.png \
	scroll-up-focus.png \
	scroll-up.png \
	ScrollBarH.png \
	ScrollBarH_bar.png \
	ScrollBarH_bar_focus.png \
	ScrollBarNib.png \
	ScrollBarV.png \
	ScrollBarV_bar.png \
	ScrollBarV_bar_focus.png \
	seekslider.png \
	separator.png \
	separator2.png \
	separator_vertical.png \
	StackFO.png \
	StackNF.png \
	ThumbBG.png \
	ThumbBorder.png \
	ThumbShadow.png \
	twc-logo.png \
	unknown-user.png \
	VisOsdPanel.png \
	VolumeIcon-Mute.png \
	VolumeIcon.png \
	weather.com/default/weather.png \
	weather.com/loading/weather1.png \
	weather.com/loading/weather2.png \
	weather.com/loading/weather3.png \
	weather.com/loading/weather4.png \
	weather.com/loading/weather5.png \
	weather.com/loading/weather6.png \
	XBMC_Logo.png

all: $(TARGET)

.PHONY: force

$(TARGET): $(XBMCTEX) $(IMAGES)
	$(XBMCTEX) -input . -output $(TARGET)

$(XBMCTEX): force
	$(MAKE) -C ../../../tools/TexturePacker

clean:
	rm -f $(TARGET)
distclean: clean
