## xbmc 11.0~git20120403.ec33f1f+repack1

=== debian/changelog ===
xbmc (2:11.0~git20120403.ec33f1f+repack1-4) unstable; urgency=low

  * Disable crystalhd on all platforms except i386 and amd64.

 -- Andres Mejia <amejia@debian.org>  Sat, 07 Apr 2012 10:40:04 -0400

xbmc (2:11.0~git20120403.ec33f1f+repack1-3) unstable; urgency=low

  * Disable afp support. XBMC cannot use latest afp library.

 -- Andres Mejia <amejia@debian.org>  Fri, 06 Apr 2012 23:55:49 -0400

xbmc (2:11.0~git20120403.ec33f1f+repack1-2) unstable; urgency=low

  * Fixup packaging so that it can be synced to Ubuntu. (LP: #307162)

 -- Andres Mejia <amejia@debian.org>  Fri, 06 Apr 2012 22:46:25 -0400

xbmc (2:11.0~git20120403.ec33f1f+repack1-1) unstable; urgency=low

  * Package XBMC for Debian. (Closes: #469397) (LP: #307162)

 -- Andres Mejia <amejia@debian.org>  Fri, 30 Mar 2012 00:04:04 -0400

xbmc (9.04.1.0.20670-jaunty1) jaunty; urgency=low

  * Build of 9.04.1.0.20670

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Tue, 26 May 2009 20:09:45 +0200

xbmc (2.1a2-hardy2) hardy; urgency=low

  * XBMC Alpha 2

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 17 May 2008 19:40:06 +0200

xbmc (2.1a1svn12983-hardy1) hardy; urgency=low

  * hardy port of XBMC latest svn 12983
  * added eventclients packages

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Mon, 12 May 2008 10:50:46 +0200

xbmc (2.1a1b2-gutsy1) gutsy; urgency=low

  * add the debug symbol package
  * change the launcher icon to the one provided by djdafreund
  * create the log file by default and give it the universal rigths
  * Activate support for WII remote

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Mon, 31 Mar 2008 19:33:14 +0200

xbmc (2.1a1b1-gutsy3) gutsy; urgency=low

  * Release from revision 12195
  * MythTV support
  * Added a launcher for xbmc

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 29 Mar 2008 20:28:47 +0100

xbmc (2.1a1-gutsy2) gutsy; urgency=low

  * Release Made on Revision 12195
  * No Myth TV support

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 29 Mar 2008 01:49:20 +0100

xbmc (0.1-1gutsy~ppa1) gutsy; urgency=low

  * Initial release for GUTSY : first ppa package for XBMC

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Fri, 28 Mar 2008 21:17:01 +0100
